    a.sdcategory:link     { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #ffffff; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory:active   { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #ffffff; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #ffffff; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #e8f2f9; text-decoration: none; font-weight: bold; line-height: 11px; }


    a.sdcategory2:link     { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #808080; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory2:active   { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #808080; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory2:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #808080; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.sdcategory2:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #000000; text-decoration: none; font-weight: bold; line-height: 11px; }
	
  a.nav1:link     { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFF00; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav1:active   { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFF00; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav1:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFF00; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav1:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FFFF00; text-decoration: none; font-weight: bold; line-height: 11px; }
	
  a.nav2:link     { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #000000; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav2:active   { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #000000; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav2:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #000000; text-decoration: none; font-weight: bold; line-height: 11px; }
  a.nav2:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #000000; text-decoration: none; font-weight: bold; line-height: 11px; }
	



	 
	  .categorydefault
	  { 
		color:#ffffff; 
		font-size: 11px; 
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 9px 15px 10px 15px;
		white-space: nowrap;
		border-right: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
	
		
		 }
		 

		 
	  .categoryhover
	  { 
		color:#ffffff; 
		font-size: 11px; 
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 9px 15px 10px 15px;
		white-space: nowrap;
		border-right: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		background-color: #2D9FC4;
		
		
		 }
		 
	 
	


		
		
			  .a0
	  { 
				color:#ffffff; 
		font-size: 11px; 
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 9px 15px 10px 15px;
		white-space: nowrap;
		border-top: 1px solid #ffffff;
		border-right: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		background-color: #454d55;
	  }
	  
	  .a1
	  { 				color:#ffffff; 
		font-size: 11px; 
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 9px 15px 10px 15px;
		white-space: nowrap;
		border-top: 1px solid #ffffff;
		border-right: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		background-color: #2D9FC4; }
	 

		 
		 
		 			  .menu
	  { 
		float: left;
		_width: 1px; 
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 7px 0px 6px 30px;
		padding: 9px 30px 10px 15px;
		white-space: nowrap;
		border-right: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		 }

		 .menu2
	  { 
		float: left;
		_width: 1px; 
		text-align: left;
		line-height: 11px;
		text-transform: uppercase;
		padding: 7px 0px 6px 30px;
		padding: 9px 30px 10px 15px;
		white-space: nowrap;
		 }


		 
